/* .carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: red;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: red;
} */

.carousel-control-next-icon {

    background-image: url('https://www.saldosconstruccion.com.uy/img/arrow-ad.png');

}

.carousel-control-prev-icon {

    background-image: url('https://www.saldosconstruccion.com.uy/img/arrow-at.png');

}
